.hidden {
    display: none;
}

/* images are displayed in viewports */
.viewport {
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    position:absolute
}

.overlay {
    position: absolute;
    color: #fefefe;
}

.overlay div{
    margin-bottom:0.5rem;
}

.imageViewer {
}

.myNav {
    margin: 0;
    border:0;
}

.viewportWrapper {

}
.renderTime {}
.fps {}

.viewer {
    position: absolute;
    /*width: 100% !important;*/
    left: 44px;
}

body, html {height:100%}

#wrap {height:100%}

.studyContainer {
    margin-top: 50px;
    margin-left:0px;
    margin-right:0px;
    padding: 0px;
}
.container {
}

.studyRow {
    margin-left: 0px;
    margin-rigth: 0px;
    height:100%;
}
.row {
    margin:0;
}

a.list-group-item {
    /*background-color: black;*/
    padding: 2px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #424242;
    border-color: #4e4e4e;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #424242;
    border-color: #4e4e4e;
}
#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 1;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
    margin: 0 auto;
    z-index: 100;
}

#loading-image img {
    position:absolute;
    left:50%; 
    top:50%;
    margin-left:-64px; /*image width/2 */
    margin-top:-64px; /*image height/2 */
    overflow: visible;
}
#loading-image h2 {
    position: absolute;
    top: 50%;
    z-index: 90000;
    width: 100%;
    #color: #1CACF3;
    margin-top: -.5em;
    overflow: visible;
}

.order-modal-layout{
    margin-left: -0.06rem;
}

/* style for dicom navbar */

.dicom-navbar{
    width: 100%;
    border-radius: 0;
    min-height: 60px;
    margin-bottom: 0.3rem;
    top: 0;
    position: fixed;
    z-index: 80;
    margin-left: 3.2rem;
    background-color: #343434;
    border-color: #343434;
}

.dicom-sidebar-container{    
    height: 100vh;
    border-right:1px solid red;
    margin-left:0;
}

.dicom-sidebar{
    height: 100%;
    margin: 0;
    
}

.dicom-viewer-button-layout{
    padding: 8px 14px;
    background-color: #343434;
    border-color: #343434;
}

.dicom-viewer-button-layout:hover, .dicom-viewer-button-layout:active, .dicom-viewer-button-layout:focus{
   background-color: #343434 ;
   border-color: #343434;
   outline: 0 !important;
}

.dicom-navbar-container{
    max-width: 98%;
    margin: 0 auto;
    padding-top: 0.5rem;
}

.dicom-navbar-container .btn-default{
    background: #343434;
    color: #fff;
    border: none;
}

.dicom-navbar-container .fa-3x{
    font-size: 3rem;
}

.dicom-nav-icons li{
    list-style: none;
    display: inline
}

.btn-text{
    display: block;
}




